Device not compatible with latest update

  • 1
  • Question
  • Updated 1 year ago
  • Answered
Using trend micro mobile for iOS.
Photo of mims.mail


  • 70 Points

Posted 1 year ago

  • 1
Photo of TM_L

TM_L, Official Rep

  • 15,720 Points 10k badge 2x thumb
Thanks for letting us know this issue. For this issue, unfortunately, the latest version that you have downloaded from the AppStore for the application can no longer support the update for iOS 32-bit devices. But you are still protected with the features  of the current version that you have. We have a support document which explains what devices are compatible with Trend Micro Mobile Security for iOS version 5.0:
System requirements of Mobile Security for iOS

Please let me know if you have more concerns or questions by replying here. Thank you.

Trend Micro Home Users Community